/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "app icon badge shows"; ObjectID = "1em-hp-pzV"; */
"1em-hp-pzV.ibExternalAccessibilityDescription" = "App のアイコンバッジの表示";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "1R8-1S-sdC"; */
"1R8-1S-sdC.title" = "今日の残りの項目";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "3EV-dU-EJh"; */
"3EV-dU-EJh.title" = "すべての期限超過タスク";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "7cR-I2-oEl"; */
"7cR-I2-oEl.title" = "新規イベントの出席依頼";

/* Class = "NSMenuItem"; title = "New Event Invitations"; ObjectID = "87Q-yv-KZv"; */
"87Q-yv-KZv.title" = "新規イベントの出席依頼";

/* Class = "NSMenuItem"; title = "All Overdue Tasks"; ObjectID = "267-6F-vgW"; */
"267-6F-vgW.title" = "すべての期限超過タスク";

/* Class = "NSTabViewItem"; label = "Dark Mode"; ObjectID = "gaM-8b-xBR"; */
"gaM-8b-xBR.label" = "ダークモード";

/* Class = "NSTabViewItem"; label = "Light Mode (Active)"; ObjectID = "Gci-Ex-19f"; */
"Gci-Ex-19f.label" = "ライトモード (使用中)";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "GIZ-E7-4lM"; */
"GIZ-E7-4lM.title" = "Fantastical をメニューバーから隠す";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "IrV-fH-gjB"; */
"IrV-fH-gjB.title" = "カラーのメニューバーアイコンを使用";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon shows"; ObjectID = "iz6-cy-HID"; */
"iz6-cy-HID.ibExternalAccessibilityDescription" = "メニューバーアイコンの表示";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "JgB-VN-bmz"; */
"JgB-VN-bmz.title" = "日付と曜日";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "KDa-hR-CvI"; */
"KDa-hR-CvI.title" = "今日の残りのイベント";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "KmV-Ai-3eS"; */
"KmV-Ai-3eS.title" = "日付";

/* Class = "NSButtonCell"; title = "Show upcoming item in menu bar"; ObjectID = "LhH-Nx-ZYz"; */
"LhH-Nx-ZYz.title" = "もうすぐ行われる項目をメニューバーに表示";

/* Class = "NSTextFieldCell"; title = "Dock Icon"; ObjectID = "LmO-sZ-XDf"; */
"LmO-sZ-XDf.title" = "Dockアイコン";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "nvm-kO-b2P"; */
"nvm-kO-b2P.title" = "今日が期限のリマインダー";

/* Class = "NSTextFieldCell"; title = "App icon badge shows:"; ObjectID = "oaW-ZI-jdf"; */
"oaW-ZI-jdf.title" = "App のアイコンバッジの表示：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityDescription" = "カラーのメニューバーアイコンを使用";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "OrZ-Lx-x7G"; */
"OrZ-Lx-x7G.ibExternalAccessibilityHelp" = "メニューバーアイコンにカラーのアイコンを表示します";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "qB1-7Q-qVg"; */
"qB1-7Q-qVg.title" = "メニューバーアイコンの表示：";

/* Class = "NSMenuItem"; title = "Today's Remaining Items"; ObjectID = "RhL-Aj-jpR"; */
"RhL-Aj-jpR.title" = "今日の残りの項目";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "Rkw-3n-7CH"; */
"Rkw-3n-7CH.title" = "なし";

/* Class = "NSMenuItem"; title = "Today's Due Tasks"; ObjectID = "S1h-Kf-gjg"; */
"S1h-Kf-gjg.title" = "今日が期限のリマインダー";

/* Class = "NSButtonCell"; title = "Automatically adjust app icon to system theme"; ObjectID = "s2k-Qs-N0O"; */
"s2k-Qs-N0O.title" = "Appアイコンをシステムのテーマに自動的に合わせる";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "t1v-y7-RjC"; */
"t1v-y7-RjC.title" = "すべての未完了のリマインダー";

/* Class = "NSMenuItem"; title = "All Incomplete Tasks"; ObjectID = "Vcr-J8-R0z"; */
"Vcr-J8-R0z.title" = "すべての未完了のリマインダー";

/* Class = "NSButtonCell"; title = "Dark"; ObjectID = "wEd-0w-e70"; */
"wEd-0w-e70.title" = "ダーク";

/* Class = "NSButtonCell"; title = "Hide date on app icon"; ObjectID = "wg4-IJ-DMQ"; */
"wg4-IJ-DMQ.title" = "Appアイコンの日付を隠す";

/* Class = "NSMenuItem"; title = "Today's Remaining Events"; ObjectID = "WIl-8o-oJC"; */
"WIl-8o-oJC.title" = "今日の残りのイベント";

/* Class = "NSButtonCell"; title = "Light"; ObjectID = "wNe-eI-ayW"; */
"wNe-eI-ayW.title" = "ライト";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "wNk-ew-QDq"; */
"wNk-ew-QDq.title" = "なし";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "WzO-40-6ub"; */
"WzO-40-6ub.title" = "日付と月";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "Xgg-yg-NRV"; */
"Xgg-yg-NRV.title" = "現在の週番号";

/* Class = "NSMenuItem"; title = "Current Calendar Week"; ObjectID = "YCx-C0-6xP"; */
"YCx-C0-6xP.title" = "現在の週番号";

/* Class = "NSButtonCell"; title = "Show upcoming conference call icon in menu bar"; ObjectID = "ZwO-P6-mSc"; */
"ZwO-P6-mSc.title" = "今後のグループ通話アイコンをメニューバーに表示";

